lastAccountName: Iwon_AWP
timestamps:
  login: 1550466989737
  logout: 1550467152073
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1340.8607988202402
  y: 66.0
  z: 1306.6073710080523
  yaw: -290.81555
  pitch: 26.322914
godmode: false
